map: Reach
gamemode: Secret
roundEndPlayers: []
roundEndText: "\n"
server_id: wizards
server_name: miros
roundId: 59504
endTick: 844021
duration: 00:03:01.8998181
fileCount: 12
size: 2744446
uncompressedSize: 18143151
endTime: 07:48:53.9718660
...
